You are not logged in.

#1 2019-10-25 16:11:25

balaji.r
Member
Registered: 2019-09-23
Posts: 9

[SOLVED] Pacman upgrade issue

Hi all,
    The following issue is observed upon running

 $ pacman -Syyu 
[]# pacman -Syyu
:: Synchronizing package databases...
 core                     133.4 KiB   388K/s 00:00 [######################] 100%
 extra                   1645.3 KiB  2.69M/s 00:01 [######################] 100%
 community                  4.9 MiB  2.37M/s 00:02 [######################] 100%
:: Starting full system upgrade...
:: Replace ilmbase with extra/openexr? [Y/n] 
resolving dependencies...
looking for conflicting packages...

Packages (37) appstream-glib-0.7.16-2  aspell-0.60.8-1  btrfs-progs-5.3-1
              ca-certificates-mozilla-3.47-1  chromium-78.0.3904.70-1
              electron4-4.2.12-1  gegl-0.4.16-3  glib2-2.62.2-1
              gnome-shell-1:3.34.1+5+g072a9a484-1  gst-plugins-bad-1.16.1-2
              gtk-update-icon-cache-1:3.24.12+32+g39e28ab933-1
              gtk3-1:3.24.12+32+g39e28ab933-1  gtkmm3-3.24.2-1
              ilmbase-2.3.0-1 [removal]  imagemagick-7.0.8.68-2
              libblockdev-2.23-1  libpackagekit-glib-1.1.12-2
              librsvg-2:2.46.3-1  libuv-1.33.1-1  libxkbcommon-0.9.1-1
              libxkbcommon-x11-0.9.1-1  lm_sensors-3.6.0-1  mesa-19.2.2-1
              mutter-3.34.1+26+gc0037305e-1  nodejs-12.13.0-1  nspr-4.23-1
              nss-3.47-1  openexr-2.4.0-4  pacman-5.2.0-2  python2-2.7.17-1
              serd-0.30.2-1  systemd-243.78-1  systemd-libs-243.78-1
              systemd-sysvcompat-243.78-1  tslib-1.21-1
              xdg-utils-1.1.3+18+g0547886-2  xkeyboard-config-2.28-1

Total Installed Size:  947.93 MiB
Net Upgrade Size:      232.86 MiB

:: Proceed with installation? [Y/n] 
(36/36) checking keys in keyring                   [######################] 100%
downloading required keys...
:: Import PGP key 256E/C7E7849466FE2358343588377258734B41C31549, "David Runge <dvzrv@archlinux.org>", created: 2019-10-02? [Y/n] 
error: key "David Runge <dvzrv@archlinux.org>" could not be imported
error: required key missing from keyring
error: failed to commit transaction (unexpected error)
Errors occurred, no packages were upgraded.

Mailed David.
Any pointers?
Thanks.


[Update]
The key issue got fixed. Update runs properly.

Last edited by balaji.r (2019-10-25 16:18:03)

Offline

#2 2019-10-25 18:26:35

InFerYes
Member
Registered: 2012-11-13
Posts: 26

Re: [SOLVED] Pacman upgrade issue

Your update is very helpful for others who will run into this problem

Offline

Board footer

Powered by FluxBB